Table of Contents

## Name

XNoOp - No Operation

## Syntax

XNoOp(display)
Display *display;

## Arguments

display
  Specifies the connection to the X server.

## Description

The XNoOp function sends a NoOperation protocol request to the X server, thereby exercising the connection.

## See Also

Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also